httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: Please test 2.06-dev-rc1
Date Fri, 08 Jul 2005 17:59:27 GMT
Philip M. Gollucci wrote:
> Joe Schaefer wrote:
> 
>> Fresh roll of trunk (and backing off the stable release
>> plan for 2.06):
>>
>>     http://people.apache.org/~joes/libapreq2-2.06-dev-rc1.tar.gz
>>
>> Please test and report back.
The first thing thats killing me is the autotools versioning
like

aclocal-1.6

Well in FBSD for instantance its installed as aclocal16
(or in my case aclocal19)

same goes for automake and and autoconf.

Not neccessary a bug, but I had to symlink things around.
[I guess I could have specified arguments to ./buildconf]


-- 
END
------------------------------------------------------------
     What doesn't kill us can only make us stronger.
                 Nothing is impossible.
				
Philip M. Gollucci (pgollucci@p6m7g8.com) 301.254.5198
Consultant / http://p6m7g8.net/Resume/resume.shtml
Senior Developer / Liquidity Services, Inc.
	http://www.liquidityservicesinc.com

Mime
View raw message